.version.index /* version checker */
{
	color: #000014;
	background-color: #63FC39;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 854px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	margin-bottom: -55px;
	width: 0.01px;/* should not cover content below */
}

#pslideshowu556
{
	width: 0.01px;
	margin-left: -100px;
}

#slideshowu556
{
	z-index: 2;
	width: 0.01px;
	height: 875px;
	position: relative;
	margin-right: -10000px;
}

#u575
{
	position: absolute;
	width: 1160px;
	height: 875px;
	background-color: transparent;
}

#u575popup
{
	z-index: 3;
}

#u580
{
	z-index: 4;
	width: 1160px;
	height: 875px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u576
{
	z-index: 6;
	width: 1160px;
	height: 875px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u578
{
	z-index: 8;
	width: 1160px;
	height: 875px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u380,#u380-bw
{
	z-index: 23;
	height: 89px;
}

#u374
{
	z-index: 38;
	width: 241px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 120px;
}

#menuu405
{
	z-index: 40;
	width: 530px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 513px;
}

#u413
{
	width: 74px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u416
{
	width: 74px;
	padding-bottom: 15px;
	position: relative;
}

#u416:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u416.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u418-4
{
	width: 47px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u416:hover #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u416.MuseMenuActive #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1970
{
	width: 93px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u1973
{
	width: 93px;
	padding-bottom: 15px;
	position: relative;
}

#u1973:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1973.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1975-4
{
	width: 66px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1973:hover #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1973.MuseMenuActive #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1977
{
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1980
{
	width: 127px;
	padding-bottom: 15px;
	position: relative;
}

#u1980:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1980.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1983-4
{
	width: 100px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1980:hover #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1980.MuseMenuActive #u1983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1984
{
	width: 137px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u1987
{
	width: 137px;
	padding-bottom: 15px;
	position: relative;
}

#u1987:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1987.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1990-4
{
	width: 110px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1987:hover #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive #u1990-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1991
{
	width: 91px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1992
{
	width: 91px;
	padding-bottom: 15px;
	position: relative;
}

#u1992:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1992.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1994-4
{
	width: 64px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u1992:hover #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1992.MuseMenuActive #u1994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu609
{
	z-index: 10;
	width: 0.01px;
	height: 317px;
	margin-left: 12px;
	top: -317px;
	margin-bottom: -317px;
	position: relative;
}

#u628
{
	position: absolute;
	width: 480px;
	height: 317px;
	background-color: transparent;
}

#u628popup
{
	z-index: 11;
}

#u633
{
	z-index: 12;
	width: 480px;
	height: 317px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u629
{
	z-index: 14;
	width: 480px;
	height: 317px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u631
{
	z-index: 16;
	width: 480px;
	height: 317px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u633_img,#u629_img,#u631_img
{
	margin-top: -16px;
	margin-bottom: 58px;
}

#u234,#u234-bw
{
	z-index: 18;
	height: 12px;
}

#pu235-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u235-4
{
	z-index: 19;
	width: 373px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1867
{
	z-index: 24;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u238
{
	z-index: 29;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u236-4
{
	z-index: 25;
	width: 102px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 28px;
}

#u1866
{
	z-index: 31;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u244
{
	z-index: 36;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u237-4
{
	z-index: 32;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#u1865
{
	z-index: 71;
	width: 194px;
	position: relative;
	margin-right: -10000px;
	left: 726px;
}

#u1862
{
	z-index: 76;
	width: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1861-4
{
	z-index: 72;
	width: 163px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 31px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 21px;
	padding-bottom: 57px;
}

